Skip to:
Content
Pages
Categories
Search
Top
Bottom

Error when using wordpress functions


  • hoosierplew
    Member

    @hoosierplew

    I’ve just upgraded bbpress and am running into this error when I use the WP function get_footer():

    Warning: extract() [function.extract]: First argument should be an array in /home/drills/public_html/wp-includes/functions.php on line 2139

    The forum in question is located at http://43drills.com/forum/

    The error can be found just above the gigantic RSS button in the footer in the above link.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.